#include <iostream>
using namespace std;

void mag(long &num, long order);

int main()
{
	long num = 4;
	mag(num,2);
	cout << num << "\n";
	return 0;
}

void mag(long &num, long order)
{
	while(order--){
		num *= 10;
	}
}